import api from "@/api/userlogin";
function login(that) {
    return new Promise((resolve, reject) => {
        api
            .login({
                userName: "user001",
                password: "1234567890",
                clientId: "2",
            })
            .then((result) => {
                if (result.code == 200) {
                    resolve(result);
                } else {
                    reject(result.content)
                }
            })
            .catch((err) => {
                reject("服务器忙碌，请稍后重试！")
            });
    });
}
export default login;